Bug 150419 - [UPDATE] www/MT: update to 5.0.3
Summary: [UPDATE] www/MT: update to 5.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-09 08:00 UTC by takefu
Modified: 2010-09-22 23:50 UTC (History)
0 users

See Also:


Attachments
file.diff (243 bytes, patch)
2010-09-09 08:00 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-09-09 08:00:01 UTC
russian/MT Source file is not available

Fix: 

COMMENT=	Russian localization of the MovableType publishing system
+BROKEN=		Source file is not available

 PROJECTHOST=	movabletype
 MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
--- ru-MT.diff ends here -----Iis0XjjbsFFXbuAmHddGpxD1xIOYeaQ5lSRJd2uaw6rh2wwA
Content-Type: text/plain; name="MT.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="MT.diff"

diff -ruN /usr/ports/www/MT/Makefile www/MT/Makefile
--- /usr/ports/www/MT/Makefile	2010-07-02 22:45:27.000000000 +0900
+++ www/MT/Makefile	2010-09-09 13:17:12.000000000 +0900
@@ -6,9 +6,9 @@
 #

 PORTNAME=	MT
-PORTVERSION?=	5.02
+PORTVERSION?=	5.03
 CATEGORIES?=	www
-MASTER_SITES?=	http://www.movabletype.org/downloads/stable/
+MASTER_SITES?=	http://movabletype.org/downloads/stable/
 DISTNAME?=	MTOS-${PORTVERSION}-en

 MAINTAINER?=	ports@FreeBSD.org
diff -ruN /usr/ports/www/MT/distinfo www/MT/distinfo
--- /usr/ports/www/MT/distinfo	2010-07-02 22:45:27.000000000 +0900
+++ www/MT/distinfo	2010-09-09 13:25:08.000000000 +0900
@@ -1,9 +1,18 @@
-MD5 (MTOS-5.02-en.tar.gz) = 7530b2229c916d37b0df4f58d050788a
-SHA256 (MTOS-5.02-en.tar.gz) = 942b4ed781558e629203c4d2b8fb664a9ac85a5393374d6d4c9402dad9c678bd
-SIZE (MTOS-5.02-en.tar.gz) = 5873136
-MD5 (MTOS-5.02-ja.tar.gz) = 1e832ca971fa633ed19c72a69432fea3
-SHA256 (MTOS-5.02-ja.tar.gz) = 64e33e2fd86a9f2ecacd0b0f2a51ffd2baa17fba92f47c243206e1d110b4763d
-SIZE (MTOS-5.02-ja.tar.gz) = 5866069
-MD5 (MTOS-5.02-ru.tar.gz) = 2d2fcc4814c9796a51fff7ce53a22ee3
-SHA256 (MTOS-5.02-ru.tar.gz) = d29096159dc5f9aa49eac4cd41748b334b6de80414f46383838d926ee1a3deff
-SIZE (MTOS-5.02-ru.tar.gz) = 6053417
+MD5 (MTOS-5.03-de.tar.gz) = d24531810d2d92f3e9e3f60f270f2703
+SHA256 (MTOS-5.03-de.tar.gz) = 9e2c2b05e2807f809c25afc5c3b0f4a637236e754d269b260492ce02a37ee313
+SIZE (MTOS-5.03-de.tar.gz) = 5877326
+MD5 (MTOS-5.03-en.tar.gz) = cd1efdf4f7d5d8e02f45ba471e976be9
+SHA256 (MTOS-5.03-en.tar.gz) = 38bfd3a831bcaaf2ef63d91b0b73628ae8bb8f9c1763569b819b7ade57d7f373
+SIZE (MTOS-5.03-en.tar.gz) = 5876634
+MD5 (MTOS-5.03-es.tar.gz) = df3eab8d02ef539ad1d26ba2ab190f6a
+SHA256 (MTOS-5.03-es.tar.gz) = a41ef98f14dd80ca8cf02a1c4896de3e5c423ece2aa3bb51fd159e0815adc609
+SIZE (MTOS-5.03-es.tar.gz) = 5876797
+MD5 (MTOS-5.03-fr.tar.gz) = 9bb99d08d9996ea9d5c2c1c02b7c880a
+SHA256 (MTOS-5.03-fr.tar.gz) = b568f13f5702a052831788bfb5bcb53faa5e77676b349487c23ca3865a246cbd
+SIZE (MTOS-5.03-fr.tar.gz) = 5877569
+MD5 (MTOS-5.03-ja.tar.gz) = 8b9916e694e743d187e52b4ae8abe40d
+SHA256 (MTOS-5.03-ja.tar.gz) = 0405e9e67291bff107dd9c5a7121172cce11107946b1d86c21a771e48e50e681
+SIZE (MTOS-5.03-ja.tar.gz) = 5870275
+MD5 (MTOS-5.03-nl.tar.gz) = 85bf0255aa525f4ec0c9a839dc67e861
+SHA256 (MTOS-5.03-nl.tar.gz) = 0ba138ed312bf60ef80f3009f67fc80d37535519b35410f586d6e71d07d797e4
+SIZE (MTOS-5.03-nl.tar.gz) = 5876677
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-10 06:24:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-14 05:35:34 UTC
State Changed
From-To: open->closed

closing, consolidating, requesting feedback
Comment 3 dfilter service freebsd_committer 2010-09-22 23:49:24 UTC
pgollucci    2010-09-22 22:49:16 UTC

  FreeBSD ports repository

  Modified files:
    french               Makefile 
    german               Makefile 
    www/MT               Makefile distinfo 
  Added files:
    french/MT            Makefile pkg-descr 
    german/MT            Makefile pkg-descr 
  Log:
  - Mass Cleanup/Update to 5.0.3 of MovableType (MT)
  - Add languages (french, german)
  - Pass MAINTAIENR to submitter
  
  PR:             ports/139303, ports/142374, ports/146536, ports/149819, ports/150419
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.1       +20 -0     ports/french/MT/Makefile (new)
  1.1       +5 -0      ports/french/MT/pkg-descr (new)
  1.69      +1 -0      ports/french/Makefile
  1.1       +20 -0     ports/german/MT/Makefile (new)
  1.1       +5 -0      ports/german/MT/pkg-descr (new)
  1.77      +1 -0      ports/german/Makefile
  1.46      +3 -3      ports/www/MT/Makefile
  1.28      +21 -9     ports/www/MT/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"